import { useTranslations } from 'next-intl';
import ErrorPageLayout from './ErrorPageLayout';

export default function Error404Page() {
  const t = useTranslations('NotFoundPage');
  return (
    <ErrorPageLayout errorCode={404} errorMessage={t('title')}>
      <p className="text-center mt-4">{t('description')}</p>
    </ErrorPageLayout>
  );
}